﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, l fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, i, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

    article, aside, details, figcaption, figure footer, header, hgroup, menu, nav, section {
        display: block;
    }

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}
/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 13px;
}
/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select, button {
    vertical-align: middle;
    outline: none;
}

    input:hover, input:active, select:hover, select:active, input:focus, select:focus, button:hover, button:focus, button:active {
        outline: none;
    }

/* CSS Document */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-thumb {
    height: 6px;
    background-color: #ECECEC;
}

::-webkit-scrollbar-track-piece {
    background-color: #ECECEC;
}

::-webkit-scrollbar-thumb {
    box-shadow: 0 2px 1px 0 rgba(0,0,0,.05);
    background: linear-gradient(to right,rgba(200,200,200,.04)0,rgba(0,0,0,.04)100%),url(../images/scrollbar_thumb_bg.png) no-repeat center #6B6B6B;
    border-radius: 3px;
}

.scrollup {
    width: 44px;
    height: 44px;
    position: fixed;
    bottom: 50px;
    right: 10px;
    display: none;
    text-align: center;
    line-height: 52px;
    z-index: 9999999;
    text-shadow: 0px 1px 1px #000000;
}

    .scrollup > span {
        font-size: 46px;
        color: #989898;
    }

body, html {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #000;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    line-height: 18px;
    font-size: 13px;
}

.navbar-brand > img {
    display: initial;
}

.header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background: rgba(0,151,211,1);
    background: -moz-linear-gradient(left, rgba(0,151,211,1) 0%, rgba(0,177,156,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,151,211,1)), color-stop(100%, rgba(0,177,156,1)));
    background: -webkit-linear-gradient(left, rgba(0,151,211,1) 0%, rgba(0,177,156,1) 100%);
    background: -o-linear-gradient(left, rgba(0,151,211,1) 0%, rgba(0,177,156,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,151,211,1) 0%, rgba(0,177,156,1) 100%);
    background: linear-gradient(to right, rgba(0,151,211,1) 0%, rgba(0,177,156,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0097d3', endColorstr='#00b19c', GradientType=1 );
}
/***********************menu mobile**************/
.navbar-toggle {
    left: 5px;
    position: fixed;
    top: 0px;
}

.navbar-default .navbar-toggle {
    border-color: rgba(221, 221, 221, 0.39);
    outline: none;
}

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: rgba(0, 175, 160, 0.36);
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

.navbar-brand {
    padding: 0;
    width: 220px;
    text-align: center;
    background: #15a0d5;
}

.navbar-default {
    position: relative;
    float: left;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    border: none;
    border: none;
    background: transparent;
    margin: 0;
    padding: 0;
    align-items: center;
}

.group-breadcrumb {
    position: fixed;
    top: 50px;
    z-index: 999;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    background: #fafafa;
    padding: 0 20px;
    height: 29px;
}

    .group-breadcrumb .breadcrumb.pull-right {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
    }

#navbar .dropdown-menu a {
    position: relative;
    font-size: 13px;
}

    #navbar .dropdown-menu a:before {
        content: '';
        position: absolute;
        width: 4px;
        height: 4px;
        background: #009fc3;
        top: 10px;
        left: 10px;
        border-radius: 4px;
    }

.navbar-nav > li {
    margin: 0 2px;
}

    .navbar-nav > li > a {
        background-color: transparent;
    }

.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 3px 12px;
    border-radius: 3px;
    text-transform: uppercase;
}

.dropdown-menu {
    margin-left: -1px;
    z-index: 1000;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: rgba(32, 205, 216, 0.62);
    border-bottom-color: #428bca;
    margin-right: -7px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
}
/*.dropdown > .dropdown-menu {
    max-height: 0px;
}
.navbar-nav li.dropdown:hover > .dropdown-menu {
    max-height: 500px;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
}*/

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #007b9e;
    background-color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #007b9e;
    background-color: #ffffff;
}
/**************************navbar-right*****************/
.navbar-right {
    margin: 0;
}

.navbar-nav > li {
    float: left;
}

.navbar-right > li > a:hover, .navbar-right > li > a:focus {
    background-color: transparent;
}

.navbar-right > li > a i, .navbar-right > li > a {
    color: rgba(255, 255, 255, 0.84);
}

.navbar-right > li > a {
    padding: 3px 10px;
    position: relative;
}

    .navbar-right > li > a.user-profile, .navbar-right {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        right: 5px;
    }

        .navbar-right > li > a .img-emp {
            background-repeat: no-repeat;
            background-position: center center;
            background-size: cover;
            border-radius: 50%;
            outline: none;
            width: 36px;
            /*height: 30px;*/
            float: left;
            margin-right: 4px;
        }

        .navbar-right > li .label-warning {
            position: absolute;
            top: -3px;
            right: -5px;
        }

        .navbar-right .open > a, .navbar-right .open > a:hover, .navbar-right .open > a:focus {
            background-color: transparent;
            border-color: transparent;
        }

.breadcrumb {
    margin: 0;
    background-color: transparent;
    padding: 6px 0px;
}

    .breadcrumb.pull-left > li + li:before {
        content: "\f105";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
    }

    .breadcrumb.pull-right > li + li:before {
        content: "";
    }

    .breadcrumb.pull-left {
        font-size: 11px;
    }

    .breadcrumb a {
        color: #7d7d7d;
    }

    .breadcrumb > .active {
        color: #000;
    }
/******************************change pass******************/
#changePass .modal-dialog {
    width: 320px;
}

/******************************************info user pull********************/

.dropdown-usermenu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -ms-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    -o-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

    .dropdown-usermenu .user-detail {
        width: 280px;
        -webkit-transition: 0.5s ease;
        -moz-transition: 0.5s ease;
        -o-transition: 0.5s ease;
        -ms-transition: 0.5s ease;
        transition: 0.5s ease;
        -webkit-user-select: text;
    }

        .dropdown-usermenu .user-detail::after {
            content: '';
            position: absolute;
            width: 10px;
            height: 10px;
            border: 10px solid transparent;
            border-bottom-color: #fff;
            display: block;
            top: -20px;
            right: 10px;
            z-index: 10;
        }

.user-detail .img-user {
    float: left;
    z-index: 0;
    padding: 10px;
    background-size: contain;
}


    .user-detail .img-user > a {
        color: transparent;
        outline: none;
        position: relative;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        width: 66px;
        height: 66px;
        background: url(../images/ic_profile.jpg) center center no-repeat;
        float: left;
        border: 1px solid #E9E9E9;
        z-index: 0;
        border-radius: 50%;
        background-size: cover;
    }

.user-detail .name {
    font-weight: bold;
    font-size: 16px;
    color: #000;
}

    .user-detail .name:hover {
        text-decoration: none;
        color: #00a093;
    }

.user-detail .level {
    font-style: italic;
    color: rgba(0, 0, 0, 0.69);
}

.user-detail .content-user {
    margin: 10px;
}

.user-detail .link-login {
    color: #00a2bb;
    padding: 0 6px;
    font-size: 12px;
}

    .user-detail .link-login .fa {
        padding-right: 2px;
    }

.notifications-menu .dropdown-menu {
    padding: 10px;
    font-size: 12px;
}

#navbar {
    max-height: initial;
    height: initial !important;
}
/***********************************content popup********************/
#mask {
    display: none;
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1100;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    transition: 800ms;
    webkit-transition: 800ms;
    -moz-transition: 800ms;
    -o-transition: 800ms;
    -ms-transition: 800ms;
}

.popup-form {
    display: none;
    width: 700px;
    height: 490px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1111;
    background: #fff;
    padding: 15px;
    border: 2px solid rgba(215, 224, 255, 0.68);
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.39), inset 0 0 2px rgba(0, 0, 0, 0.6);
    animation: ani_1 1s;
    -moz-animation: ani_1 1s;
    -ms-animation: ani_1 1s;
    -webkit-animation: ani_1 1s;
    -o-animation: ani_1 1s;
}

@-o-keyframes ani_1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-ms-keyframes ani_1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes ani_1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-webkit-keyframes ani_1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@keyframes ani_1 {
    0% {
        opacity: 0;
        transform: scale(0);
        -ms-transform: scale(0);
        -moz-transform: scale(0);
    }

    100% {
        opacity: 1;
        transform: scale(1);
        -ms-transform: scale(1);
        -moz-transform: scale(1);
    }
}

.popup-form .form-title {
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
    padding: 5px;
    background: #e8ecec;
}

.modal-header .close {
    outline: none;
}

.modal-title {
    text-align: center;
}

.modal-header {
    background: #e8ecec;
}

.modal-footer {
    padding: 0 20px 20px;
    margin: 0;
    border-top: none;
}

.form-group label {
    font-weight: normal;
    width: 100%;
}

.form-control {
    height: 28px;
    line-height: 28px;
    padding: 3px 12px;
}

.col-md-12 {
    width: 100%;
    display: block;
    clear: both;
}

.modal-body {
    padding: 10px 20px 0;
}

.form-group .note {
    color: red;
    font-size: 8px;
    top: -2px;
    position: absolute;
}

/******************wrapper-page******************/

.content-page {
    width: 100%;
    padding: 15px;
    position: relative;
    margin-top: 80px;
}

.title-page {
    font-size: 18px;
}

.des-page {
    font-size: 12px;
    color: #93a6ac;
    padding: 5px 0;
}

.group-box {
    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.btn-box {
    float: left;
    border: 1px solid #f9f9f9;
    border-radius: 4px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    color: #fff;
    margin: 0 3px;
}

    .btn-box:hover {
        background: #828282;
        border: 1px solid #717171;
        transition: all 600ms;
        -moz-transition: all 600ms;
        -webkit-transition: all 600ms;
        -o-transition: all 600ms;
        -ms-transition: all 600ms;
    }

    .btn-box .fa {
        padding-left: 5px;
    }

    .btn-box > a {
        background: transparent;
        border: none;
        color: #fff;
        outline: none;
        font-size: 11px;
        margin-left: -20px;
        padding: 2px 3px 2px 25px;
        z-index: 1;
        position: relative;
    }

        .btn-box > a:hover {
            text-decoration: none;
        }

.btn-icon {
    background: transparent;
    border: none;
    color: #fff;
    outline: none;
    font-size: 11px;
    margin-left: -14px;
    padding: 2px 3px 2px 20px;
    z-index: 1;
    position: relative;
}

.btn-green {
    background: #00b19d;
    border: 1px solid #0ca094;
}

.btn-blue {
    background: #00aeef;
    border: 1px solid #00a3e0;
}

.btn-orange {
    background: #eea236;
    border: 1px solid #ee981e;
}

.btn-black {
    background: #2c3638;
    border: 1px solid #1d2628;
}

.btn-search {
    float: left;
    border: 1px solid #f9f9f9;
    border-radius: 4px;
    padding: 0px 0px 0px 3px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    color: #fff;
    margin: 0 3px;
}

.input-search {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    float: left;
}

    .input-search i {
        position: absolute;
        padding: 5px;
        color: #424242;
        right: 0px;
    }

    .input-search input[type=text] {
        border-radius: 4px;
        font-size: 12px;
        padding-right: 48px;
        height: 24px;
        margin: 0;
    }

    .input-search .btn-icon {
        background: transparent;
        border-radius: 4px;
        color: #000;
        margin-left: 3px;
        font-size: 12px;
        padding: 0 10px;
        width: 40px;
        position: absolute;
        right: 0;
        z-index: 1;
        height: 28px;
    }

.upload-file {
    width: 80px;
    float: left;
    position: relative;
}

    .upload-file:before {
        content: 'Upload';
        position: absolute;
        width: 100%;
        text-align: center;
        color: #fff;
        top: 2px;
        font-size: 11px;
        padding-left: 10px;
    }

    .upload-file .btn-icon {
        filter: alpha(opacity=0);
        opacity: 0;
        /*height: 100%;*/
        width: 100%;
    }















/*******************************************group-employee*****************/
.group-employee {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%; /*-ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    align-items:center;*/
}

    .group-employee .employee-item {
        width: calc(25% - 20px);
        width: -o-calc(25% - 20px);
        width: -moz-calc(25% - 20px);
        width: -webkit-calc(25% - 20px);
        width: -ms-calc(25% - 20px);
        max-width: 350px;
        margin: 0 10px 15px 10px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        position: relative;
    }

        .group-employee .employee-item .checkbox {
            position: absolute;
            bottom: -3px;
            left: 5px;
            margin: 0;
            padding: 0;
            width: 10px;
        }

        .group-employee .employee-item .img {
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            width: 75px;
            height: 85px;
            float: left;
            transition: all .2s ease-in-out;
            -moz-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
            filter: alpha(opacity=100);
            -webkit-filter: grayscale(0%);
            -moz-filter: grayscale(0%);
            -ms-filter: grayscale(0%);
            -o-filter: grayscale(0%);
            filter: grayscale(0%);
            filter: gray;
        }

        .group-employee .employee-item:hover {
            background: #f9f9ff;
        }

            .group-employee .employee-item:hover .img {
                transform: scale(1.02);
                -o-transform: scale(1.02);
                -moz-transform: scale(1.02);
                -ms-transform: scale(1.02);
                -webkit-transform: scale(1.02);
                -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
                filter: alpha(opacity=30);
                -webkit-filter: grayscale(100%);
                -moz-filter: grayscale(100%);
                -ms-filter: grayscale(100%);
                -o-filter: grayscale(100%);
                filter: grayscale(100%);
                filter: gray;
            }

        .group-employee .employee-item .content {
            display: block;
            padding: 0 10px;
            width: calc(100% - 75px);
            width: -o-calc(100% - 75px);
            width: -ms-calc(100% - 75px);
            width: -webkit-calc(100% - 75px);
            width: -moz-calc(100% - 75px);
        }

            .group-employee .employee-item .content .name {
                text-transform: uppercase;
                margin-bottom: 3px;
                color: #000000;
                font-size: 14px;
            }

            .group-employee .employee-item .content p {
                width: 100%;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                font-size: 11px;
            }

        .group-employee .employee-item .link-edit {
            opacity: 0;
            height: 0;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            line-height: 1.428571429;
            color: #a9a9a9;
            padding-right: 5px;
            white-space: nowrap;
            font-size: 11px;
            position: absolute;
            top: 0px;
            right: 10px;
            outline: none;
            display: block;
            width: 25px;
            height: 20px;
            background: transparent;
        }

            .group-employee .employee-item .link-edit:hover, .group-employee .employee-item .link-edit:active {
                text-decoration: none;
                color: red;
            }

        .group-employee .employee-item:hover .link-edit {
            opacity: 1;
            height: inherit;
        }
/*****************************************************detail employee***************************************************/

#detailEmp .modal-dialog {
    width: 760px;
}

#detailEmp .employee-item {
    width: 100%;
    margin: 15px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    position: relative;
}

#detailEmp .modal-footer .btn.btn-success {
    display: none;
    float: right;
}

#detailEmp .nav > li > a {
    position: relative;
    display: block;
    padding: 5px 15px;
    background: #e8ecec;
    color: #000;
}

#detailEmp .nav > li.active > a {
    border: 1px solid #00aeef;
    background-color: #00aeef;
    color: #fff;
}

#detailEmp .form-group {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: transparent;
    height: 30px;
}

    #detailEmp .form-group label {
        font-weight: normal;
        width: 40%;
        float: left;
        position: relative;
    }

        #detailEmp .form-group label:after {
            content: ':';
            position: absolute;
            right: 4px;
        }

#detailEmp label.error {
    color: #ce0000;
    font-size: 11px;
    top: 30px;
    right: 0;
    position: absolute;
    width: 60%;
}

    #detailEmp label.error:after {
        content: '';
    }

#detailEmp .form-control {
    margin: 0;
    border: none;
    border-bottom: 1px solid #adadad;
    box-shadow: none;
    border-radius: 0;
    width: 60%;
    padding: 0;
    height: 24px;
    color: #a0a0a0;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

.form-control[disabled], fieldset[disabled] .form-control {
    cursor: default;
}
/*****upload image*******/
.upload-file-container {
    float: left;
}

    .upload-file-container input {
        filter: alpha(opacity=0);
        opacity: 0;
        height: 100%;
        width: 100%;
    }

.upload-file-container {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 140px;
    height: 160px;
    float: left;
    position: relative;
}

    .upload-file-container:before {
        content: '';
        position: absolute;
        width: 100%;
        bottom: 0;
        text-align: center;
        color: #fff;
        padding: 5px 0;
        height: 0;
    }

    .upload-file-container.avatar:before {
        content: 'upload image';
    }

    .upload-file-container.avatar:hover:before {
        background: rgba(0, 0, 0, 0.48);
        height: 100%;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
        transition: all 300ms;
        -moz-transition: all 300ms;
        -webkit-transition: all 300ms;
        -o-transition: all 300ms;
        -ms-transition: all 300ms;
    }
/*****end upload image*******/

#detailEmp .employee-item .img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 120px;
    height: 160px;
    float: left;
}

#detailEmp .btn-add {
    right: 0;
    top: 4px;
    background: rgba(0,0,0,0.175);
    color: #000;
}

    #detailEmp .btn-add a {
        color: #000;
    }

#detailEmp .textarea {
    width: 100%;
    min-height: 100px;
    height: 100%;
    text-align: left;
    border: none;
    padding-left: 20px;
    color: #a0a0a0;
    background: transparent;
}

.tab-content > .tab-pane, .pill-content > .pill-pane {
    border: 1px solid #00aeef;
    width: 100%;
    float: left;
    border-top: 2px solid #00aeef;
    padding: 15px;
    position: relative;
    background: #f9f9f9;
}

#detailEmp .modal-footer {
    clear: both;
    padding: 20px;
}

#detailEmp .lbl-company {
    font-size: 18px;
    border: none;
    background: transparent;
    color: #000;
}

#detailEmp .des-time {
    font-size: 13px;
    color: #808080;
    margin: 0 0 10px 0;
    font-style: italic;
    border: none;
    width: 100%;
    background: transparent;
}

#detailEmp .group-company {
    position: relative;
    clear: both;
    background: #fff;
    padding: 5px;
    margin-bottom: 15px;
}

#detailEmp .btn-delete {
    position: absolute;
    color: #4e4e4e;
    right: 0;
    top: 8px;
    font-size: 17px;
    text-align: center;
    border: none;
}

    #detailEmp .btn-delete:hover {
        color: red;
    }

#detailEmp .employee-item .content {
    display: block;
    padding: 0 10px;
    width: calc(100% - 75px);
    width: -o-calc(100% - 75px);
    width: -ms-calc(100% - 75px);
    width: -webkit-calc(100% - 75px);
    width: -moz-calc(100% - 75px);
}

    #detailEmp .employee-item .content input, #detailEmp .employee-item .content .form-control {
        border: none;
        box-shadow: none;
        min-width: 150px;
        float: none;
    }

    #detailEmp .employee-item .content .name {
        text-transform: uppercase;
        margin-bottom: 3px;
        color: #000000;
        font-size: 25px;
        background: transparent;
    }

    #detailEmp .employee-item .content p {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
    }


/*****************************************************group-pro***************************************************/
.group-pro {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    /*-ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;*/
}

    .group-pro .pro-item {
        width: calc(25% - 20px);
        width: -o-calc(25% - 20px);
        width: -moz-calc(25% - 20px);
        width: -webkit-calc(25% - 20px);
        width: -ms-calc(25% - 20px);
        max-width: 350px;
        margin: 0 10px;
        margin-bottom: 5px;
        position: relative;
        border-radius: 5px;
        padding: 10px;
        background: rgba(228,240,239,1);
        background: -moz-linear-gradient(top, rgba(228,240,239,1) 0%, rgba(228,240,239,0.72) 50%, rgba(228,240,239,0.71) 51%, rgba(255,255,255,0.33) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(228,240,239,1)), color-stop(50%, rgba(228,240,239,0.72)), color-stop(51%, rgba(228,240,239,0.71)), color-stop(100%, rgba(255,255,255,0.33)));
        background: -webkit-linear-gradient(top, rgba(228,240,239,1) 0%, rgba(228,240,239,0.72) 50%, rgba(228,240,239,0.71) 51%, rgba(255,255,255,0.33) 100%);
        background: -o-linear-gradient(top, rgba(228,240,239,1) 0%, rgba(228,240,239,0.72) 50%, rgba(228,240,239,0.71) 51%, rgba(255,255,255,0.33) 100%);
        background: -ms-linear-gradient(top, rgba(228,240,239,1) 0%, rgba(228,240,239,0.72) 50%, rgba(228,240,239,0.71) 51%, rgba(255,255,255,0.33) 100%);
        background: linear-gradient(to bottom, rgba(228,240,239,1) 0%, rgba(228,240,239,0.72) 50%, rgba(228,240,239,0.71) 51%, rgba(255,255,255,0.33) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f0ef', endColorstr='#ffffff', GradientType=0 );
    }

        .group-pro .pro-item .pro-content {
            width: 100%;
            border-radius: 2px;
            background: #fff;
            border: 1px solid #e9e9e9;
            padding: 10px;
            padding-bottom: 15px;
        }

            .group-pro .pro-item .pro-content .name {
                font-size: 14px;
                border-bottom: 1px solid #f7f7f7;
                width: 100%;
                display: block;
                padding-bottom: 6px;
                margin-bottom: 10px;
                overflow: hidden;
                color: #000;
            }

                .group-pro .pro-item .pro-content .name:hover {
                    text-decoration: none;
                    color: #00aba9;
                }

            .group-pro .pro-item .pro-content p {
                font-size: 12px;
            }

            .group-pro .pro-item .pro-content .group-menber {
                display: inline-block;
                width: 100%;
                padding-left: 10px;
            }

.img-member {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 50%;
    outline: none;
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 4px;
}

.progress-group {
    position: relative;
}

    .progress-group .progress-number {
        position: absolute;
        top: -16px;
        COLOR: #000;
        RIGHT: 0;
    }

    .progress-group .progress-text {
        position: absolute;
        top: 5px;
        COLOR: #929292;
        font-size: 11px;
        width: 100%;
        font-style: italic;
        display: block;
        left: 0;
    }

        .progress-group .progress-text .start {
            left: 0;
            position: absolute;
        }

        .progress-group .progress-text .end {
            right: 0;
            position: absolute;
        }

.progress {
    height: 5px;
    margin: 10px 0;
}

.progress-bar {
    background-color: #38a4dd;
}


.group-pro .pro-item .dropdown {
    right: 5px;
    position: absolute;
    top: 11px;
}

    .group-pro .pro-item .dropdown .fa {
        color: #969696;
        padding-right: 5px;
    }

    .group-pro .pro-item .dropdown button {
        background: transparent;
        border: none;
        outline: none;
    }

    .group-pro .pro-item .dropdown .dropdown-menu {
        right: 0 !important;
        left: inherit;
        width: 80px;
        min-width: inherit;
        font-size: 11px;
    }


        .group-pro .pro-item .dropdown .dropdown-menu a {
            padding: 3px 10px;
        }


/****************************.tooltip***************************/
.tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px;
}

.tooltip {
    position: absolute;
    z-index: 1070;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    filter: alpha(opacity=0);
    opacity: 0;
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 4px;
}


/************************************group-department*****************************/

.group-department {
}

    .group-department .employee-item {
        display: block;
        border: 1px solid #ececec;
        padding: 0 20px;
        background: rgba(255,255,255,1);
        background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(245,245,245,1) 100%);
        background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(43%, rgba(255,255,255,1)), color-stop(100%, rgba(245,245,245,1)));
        background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(245,245,245,1) 100%);
        background: -o-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(245,245,245,1) 100%);
        background: -ms-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(245,245,245,1) 100%);
        background: linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 43%, rgba(245,245,245,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=1 );
    }

        .group-department .employee-item .content {
            width: 100%;
            padding: 10px;
        }

            .group-department .employee-item .content .name {
                width: 100%;
                display: block;
                color: #0e94c7;
                padding: 5px;
                text-align: center;
                margin-bottom: 20px;
                font-size: 16px;
                border-bottom: 1px solid #e6e6e6;
            }


        .group-department .employee-item .checkbox {
            position: absolute;
            top: 10px;
            left: 10px;
            margin: 0;
            height: 30px;
            width: 30px;
        }

        .group-department .employee-item .link-edit {
            top: 7px;
            right: 17px;
            opacity: 1;
        }


        .group-department .employee-item .content p {
            font-size: 12px;
        }

        .group-department .employee-item .btn-gray {
            border: 1px solid #e8e8e8;
            width: 100%;
            border-radius: 0;
            margin: 20px 0;
            padding: 4px;
        }

            .group-department .employee-item .btn-gray:hover {
                background: #e6e6e6;
                border: 1px solid #ffffff;
            }

            .group-department .employee-item .btn-gray a {
                color: #000;
                float: none;
                text-align: center;
                width: 100%;
                padding: 0;
                margin: 0;
            }






/*******************************************************works-group***
                *******************************************/
.works-group {
    float: left;
    width: 50%;
    margin-top: 20px;
}

.works-detail {
    float: left;
    width: calc(50% - 20px);
    width: -o-calc(50% - 20px);
    width: -ms-calc(50% - 20px);
    width: -moz-calc(50% - 20px);
    width: -webkit-calc(50% - 20px);
    margin-left: 20px;
    margin-top: 20px;
    background: #f5f5f5;
    padding: 10px;
}

    .works-detail .close {
        position: absolute;
        right: -6px;
        top: -6px;
        width: 30px;
        height: 30px;
        opacity: 1;
        z-index: 1;
        display: none;
    }

    .works-detail .table tr td:last-child {
        min-width: 110px;
    }

    .works-detail .nav-tabs {
        border-bottom: 1px solid #ddd;
        clear: both;
    }

    .works-detail .nav > li > a {
        padding: 5px 15px;
    }

    .works-detail .progress {
        margin: 10px 0 0;
    }

    .works-detail .tab-content > .tab-pane, .works-detail .pill-content > .pill-pane {
        border: 1px solid #dddddd;
        border-top: 2px solid #dddddd;
        background: #f9f9f9;
    }

.box-widget {
    border: none;
    position: relative;
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 40px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.widget-user .widget-user-header {
    padding: 20px;
    height: 80px;
    border-top-left-radius: 3px;
    background-color: #00a7d0;
}

.widget-user .widget-user-username {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 300;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.widget-user .widget-user-desc {
    margin-top: 0;
    font-size: 13px;
}

.widget-user .widget-user-image {
    float: left;
    top: 65px;
    left: 15px;
    width: 90px;
    height: 90px;
    border: 3px solid #fff;
    border-radius: 50%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 20px;
}


.widget-user .widget-content {
    margin-top: 15px;
}

/******************************************************************************************************************/
/*******************************************content-page-right*****************************************************/
/******************************************************************************************************************/
.content-page-project {
    width: 100%;
    position: relative;
    margin-top: 80px;
}

/*******************************sidebar********************/

.sidebar-collapse {
    width: 220px;
    background: #f4f3f3;
    /*animation: ani_5 1s;
    -moz-animation: ani_5 1s;
    -ms-animation: ani_5 1s;
    -webkit-animation: ani_5 1s;
    -o-animation: ani_5 1s;*/
    position: fixed;
    bottom: 0;
    top: 80px;
    left: 0;
    z-index: 2;
}

    .sidebar-collapse li a p {
    }

.menu-sidebar li {
    border-top: 1px solid #e5e4e4;
    box-shadow: 0 1px 0 #fff;
    display: block;
    width: 100%;
    float: left;
}

    .menu-sidebar li:last-child {
        border-bottom: 1px solid #e5e4e4;
    }

    .menu-sidebar li a {
        padding: 2px 0;
        float: left;
        width: 100%;
        height: 36px;
        overflow: hidden;
        border: none !important;
    }

    .menu-sidebar li i {
        height: 36px;
        width: 36px;
        text-align: center;
        line-height: 36px;
        font-size: 15px;
        color: rgba(0, 0, 0, 0.59);
    }

    .menu-sidebar li a span {
        color: rgba(0, 0, 0, 0.8);
    }

    .menu-sidebar li.active-link {
        background: #fff;
    }

        .menu-sidebar li.active-link a {
            color: #000;
            font-weight: bold;
        }

        .menu-sidebar li.active-link i {
            color: #000;
            font-weight: bold;
        }

    .menu-sidebar li .badge {
        position: absolute;
        right: 4px;
        top: 11px;
        background: #74c5e5;
        color: #fff;
        font-size: 10px;
        padding: 4px;
        border-radius: 6px;
    }

        .menu-sidebar li .badge.green {
            background: #5dd0ac;
        }

        .menu-sidebar li .badge.orange {
            background: #f7a58c;
        }

    .menu-sidebar li:first-child {
        background: #e1e1e1;
    }

        .menu-sidebar li:first-child a {
            position: relative;
            background: #18a1d5;
            width: 80%;
            color: #fff;
            text-align: center;
            font-size: 11px;
            border-radius: 3px;
            clear: both;
            height: 26px;
            margin: 3px auto;
            margin-left: 10%;
            border: 1px solid rgba(255, 255, 255, 0.88);
        }

            .menu-sidebar li:first-child a span {
                line-height: 24px;
                color: #fff;
            }

            .menu-sidebar li:first-child a i {
                height: 18px;
                line-height: 16px;
                width: 0px;
                margin-right: 7px;
                position: absolute;
                right: 3px;
                top: 4px;
                color: #fff;
            }

.menu-icon .menu-sidebar li a span {
}

.menu-icon {
    width: 36px;
    transition: width 300ms;
    -o-transition: width 300ms;
    -ms-transition: width 300ms;
    -moz-transition: width 300ms;
    -webkit-transition: width 300ms;
    animation: ani_4 1s;
    -moz-animation: ani_4 1s;
    -ms-animation: ani_4 1s;
    -webkit-animation: ani_4 1s;
}

    .menu-icon li .badge {
        display: none;
    }

    .menu-icon li a span {
        transition: width 300ms;
        -o-transition: width 300ms;
        -ms-transition: width 300ms;
        -moz-transition: width 300ms;
        -webkit-transition: width 300ms;
        opacity: 0;
    }

    .menu-icon li:first-child a {
        color: transparent;
        height: 26px;
        margin: 3px;
        width: 30px;
        animation: ani_3 1s;
        -moz-animation: ani_3 1s;
        -ms-animation: ani_3 1s;
        -webkit-animation: ani_3 1s;
    }

        /*.menu-icon li:hover a {
position: relative;
z-index: 1;
transition: width 300ms;
-o-transition: width 300ms;
-ms-transition: width 300ms;
-moz-transition: width 300ms;
-webkit-transition: width 300ms;
width: 220px;
background: #f4f3f3;
border: 1px solid #e5e4e4 !important;
border-radius: 0;
border-top: 1px solid #ffffff !important;
}

.menu-icon li:hover:first-child a {
width: 30px;
background: #00ada3 !important;
}*/

        .menu-icon li:first-child a i {
            right: 9px;
        }

        .menu-icon li:first-child a .fa-angle-left:before {
            content: "\f105";
        }

@-o-keyframes ani_3 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 30px;
    }
}

@-moz-keyframes ani_3 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 30px;
    }
}

@-webkit-keyframes ani_3 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 30px;
    }
}

@-ms-keyframes ani_3 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 30px;
    }
}

@keyframes ani_3 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 30px;
    }
}

@-o-keyframes ani_4 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 36px;
    }
}

@-moz-keyframes ani_4 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 36px;
    }
}

@-webkit-keyframes ani_4 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 36px;
    }
}

@-ms-keyframes ani_4 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 36px;
    }
}

@keyframes ani_4 {
    0% {
        opacity: 0;
        width: 220px;
    }

    100% {
        opacity: 1;
        width: 36px;
    }
}

@-webkit-keyframes ani_5 {
    0% {
        opacity: 0;
        width: 36px;
    }

    100% {
        opacity: 1;
        width: 220px;
    }
}

@-o-keyframes ani_5 {
    0% {
        opacity: 0;
        width: 36px;
    }

    100% {
        opacity: 1;
        width: 220px;
    }
}

@-moz-keyframes ani_5 {
    0% {
        opacity: 0;
        width: 36px;
    }

    100% {
        opacity: 1;
        width: 220px;
    }
}

@-ms-keyframes ani_5 {
    0% {
        opacity: 0;
        width: 36px;
    }

    100% {
        opacity: 1;
        width: 220px;
    }
}

@keyframes ani_5 {
    0% {
        opacity: 0;
        width: 36px;
    }

    100% {
        opacity: 1;
        width: 220px;
    }
}

/*******************************project-right********************/
.project-right {
    float: left;
    padding: 20px;
    padding-bottom: 0;
    margin-left: 220px;
    width: -o-calc(100% - 220px);
    width: -ms-calc(100% - 220px);
    width: -webkit-calc(100% - 220px);
    width: -moz-calc(100% - 220px);
    width: calc(100% - 220px);
    transition: width 300ms;
    -o-transition: width 300ms;
    -ms-transition: width 300ms;
    -moz-transition: width 300ms;
    -webkit-transition: width 300ms;
}

    .project-right.animtion {
        animation: myAnimation 1s;
        -moz-animation: myAnimation 1s;
        -ms-animation: myAnimation 1s;
        -webkit-animation: myAnimation 1s;
        -o-animation: myAnimation 1s;
        width: -o-calc(100% - 36px);
        width: -ms-calc(100% - 36px);
        width: -webkit-calc(100% - 36px);
        width: -moz-calc(100% - 36px);
        width: calc(100% - 36px);
    }

    .project-right.re-animtion {
        animation: reAnimation 1s;
        -moz-animation: reAnimation 1s;
        -ms-animation: reAnimation 1s;
        -webkit-animation: reAnimation 1s;
        -o-animation: reAnimation 1s;
        width: -o-calc(100% - 220px);
        width: -ms-calc(100% - 220px);
        width: -webkit-calc(100% - 220px);
        width: -moz-calc(100% - 220px);
        width: calc(100% - 220px);
    }

@keyframes myAnimation {
    0% {
        margin-left: 220px;
        width: calc(100% - 220px);
    }

    100% {
        margin-left: 36px;
        width: calc(100% - 36px);
    }
}

@-webkit-keyframes myAnimation {
    0% {
        margin-left: 220px;
        width: -webkit-calc(100% - 220px);
    }

    100% {
        margin-left: 36px;
        width: -webkit-calc(100% - 36px);
    }
}

@-moz-keyframes myAnimation {
    0% {
        margin-left: 220px;
        width: -moz-calc(100% - 220px);
    }

    100% {
        margin-left: 36px;
        width: -moz-calc(100% - 36px);
    }
}

@-o-keyframes myAnimation {
    0% {
        margin-left: 220px;
        width: -o-calc(100% - 220px);
    }

    100% {
        margin-left: 36px;
        width: -o-calc(100% - 36px);
    }
}

@keyframes reAnimation {
    0% {
        margin-left: 36px;
        width: calc(100% - 36px);
    }

    100% {
        margin-left: 220px;
        width: calc(100% - 220px);
    }
}

@-webkit-keyframes reAnimation {
    0% {
        margin-left: 36px;
        width: -webkit-calc(100% -36px);
    }

    100% {
        margin-left: 220px;
        width: -webkit-calc(100% - 220px);
    }
}

@-moz-keyframes reAnimation {
    0% {
        margin-left: 36px;
        width: -moz-calc(100% - 36px);
    }

    100% {
        margin-left: 220px;
        width: -moz-calc(100% - 220px);
    }
}

@-o-keyframes reAnimation {
    0% {
        margin-left: 36px;
        width: -o-calc(100% - 36px);
    }

    100% {
        margin-left: 220px;
        width: -o-calc(100% - 220px);
    }
}

.project-right {
    float: left;
    padding: 15px;
    margin-left: 220px;
}

.group-title {
    float: left;
    width: 100%;
    /*margin-bottom: 10px;*/
}

.project-right .dataTables_wrapper {
    background: transparent;
    padding: 3px 0px;
}

.project-right #table-mobile th {
    color: #000000;
    font-size: 14px;
    border-right: 1px solid #c3c3c3;
    border-top: 1px solid #c3c3c3;
    padding: 8px;
    border-bottom: 1px solid #929292;
    background: #e6e6e6;
}

/*****************tbl-create**********************/
.project-right .tab-content > .tab-pane, .project-right .pill-content > .pill-pane {
    border: 1px solid #ffffff;
    width: 100%;
    float: left;
    border-top: 2px solid #ffffff;
    padding: 0;
    position: relative;
    background: #ffffff;
}

.tbl-create {
    margin-top: 20px;
}

    .tbl-create > tbody > tr > td, .tbl-create > tbody > tr > th, .tbl-create > tfoot > tr > td, .tbl-create > tfoot > tr > th, .tbl-create > thead > tr > td, .tbl-create > thead > tr > th {
        vertical-align: middle;
    }

    .tbl-create > tbody > tr > td {
        background: #fff;
    }

        .tbl-create > tbody > tr > td:first-child {
            min-width: 150px;
        }

    .tbl-create tr > th {
        background-color: #00ada4;
        font-weight: normal;
        color: #fff;
    }

    .tbl-create > tbody > tr > td .add-emp {
        /*font-size: 30px;
    background: #ececec;
    padding: 5px 10px;
    margin: 5px 0;
    clear: both;
    border: none;
    color: #15a0d5;*/
    }

.group-content .alert-warning {
    clear: both;
    border-radius: 0;
    margin: 0;
    color: #000000;
    position: relative;
    font-size: 11px;
}

    .group-content .alert-warning .pull-right {
        position: absolute;
        right: 14px;
        top: 16px;
    }

        .group-content .alert-warning .pull-right .btn-box {
            padding: 5px;
        }

.group-content .group-create {
    position: relative;
    width: 100%;
    height: 0;
    opacity: 0;
    border: 1px solid #cccccc;
    background: #fff;
    border-top: none;
    transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    -moz-transition: all 300ms;
    -webkit-transition: all 300ms;
}

.link-create-outsourced {
    color: #6b2b00;
    background: #fecb41;
    border: 1px solid #ffd52c;
    box-shadow: inset 0px 1px 1px #ffffff;
    padding: 5px;
}

    .link-create-outsourced a {
        width: initial;
        color: #6b2b00;
        opacity: 1;
        outline: none;
        padding: 5px;
    }

        .link-create-outsourced a:hover, .link-create-outsourced a:focus {
            text-decoration: none;
        }

.group-content .group-create.open {
    height: auto;
    opacity: 1;
    transition: all 300ms;
    -o-transition: all 300ms;
    -ms-transition: all 300ms;
    -moz-transition: all 300ms;
    -webkit-transition: all 300ms;
    padding: 20px;
    border: 1px solid #faebcc !important;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,244,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(245,244,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,244,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,244,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,244,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(245,244,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f4ed', GradientType=0 );
}

    .group-content .group-create.open:before {
        content: '';
        position: absolute;
        border: 10px solid transparent;
        border-bottom-color: #fff;
        border-width: 10px 21px;
        right: 32px;
        bottom: 100%;
        z-index: 1;
        height: auto;
    }



.group-content .alert .fa {
    margin-right: 10px;
}


.btn-add-emp {
    font-size: 13px;
    background: #bbb0a1;
    padding: 5px 12px;
    margin: 5px 0;
    clear: both;
    border: none;
    border-radius: 3px;
    color: #fff;
}

.form-group {
    position: relative;
    height: 50px;
}

.form-control, .chosen-container {
    margin-bottom: 15px;
}

label.error {
    color: #ce0000;
    font-size: 11px;
    top: 45px;
    position: absolute;
}


.tbl-create > tbody > tr > td:first-child label.error {
    /*position: absolute;
    bottom: 18px;
    left: 30px;*/
}

.tbl-create > tbody > tr:last-child td .addName {
    display: none;
}

#form-addEmployeePro {
    position: relative;
    z-index: 1;
}

    #form-addEmployeePro textarea.form-control {
        height: 28px;
        padding: 0px 15px;
    }


    #form-addEmployeePro .form-group {
        position: relative;
        height: 20px;
    }

    #form-addEmployeePro label.error {
        color: #ce0000;
        font-size: 11px;
        top: 27px;
        left: 0;
        position: absolute;
    }

textarea.form-control {
    height: initial;
}

.modal-dialog {
}

/********************************************group-job************************************************/
/********************************************************************************************/

.group-job {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
}

    .group-job .tab-content {
        width: 100%;
    }

    .group-job .item-group {
        min-width: 300px;
        position: relative;
        -webkit-flex: 1;
        flex: 1;
        padding: 10px;
        background: rgba(229,240,240,1);
        background: -moz-linear-gradient(top, rgba(229,240,240,1) 0%, rgba(255,255,255,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,240,240,1)), color-stop(100%, rgba(255,255,255,1)));
        background: -webkit-linear-gradient(top, rgba(229,240,240,1) 0%, rgba(255,255,255,1) 100%);
        background: -o-linear-gradient(top, rgba(229,240,240,1) 0%, rgba(255,255,255,1) 100%);
        background: -ms-linear-gradient(top, rgba(229,240,240,1) 0%, rgba(255,255,255,1) 100%);
        background: linear-gradient(to bottom, rgba(229,240,240,1) 0%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f0f0', endColorstr='#ffffff', GradientType=0 );
        border-radius: 5px;
        margin: 10px;
    }

        .group-job .item-group > .dropdown {
            right: 5px;
            position: absolute;
            top: 11px;
        }


            .group-job .item-group > .dropdown .fa {
                color: #969696;
                padding-right: 5px;
            }

            .group-job .item-group > .dropdown button {
                background: transparent;
                border: none;
                outline: none;
            }

            .group-job .item-group > .dropdown .dropdown-menu {
                right: 0 !important;
                left: inherit;
                min-width: inherit;
                font-size: 11px;
            }

                .group-job .item-group > .dropdown .dropdown-menu a {
                    padding: 3px 10px;
                }

        .group-job .item-group .pro-content {
            position: relative;
        }

        .group-job .item-group .item-job .pro-content:after {
            content: "\f107";
            position: absolute;
            font-size: 20px;
            width: 100%;
            text-align: center;
            font-family: FontAwesome;
            text-align: center;
            color: #dadada;
        }

        .group-job .item-group .item-job .pro-content.show:after {
            content: "\f106";
        }

        .group-job .item-group .title-group {
            font-size: 20px;
            margin-bottom: 10px;
        }

        /*.group-job .item-group .checkbox {
    position: absolute;
    top: 5px;
    right: 3px;
    margin: 0;
}*/
        .group-job .item-group .box-job {
            width: 100%;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            flex: 1;
            flex-wrap: wrap;
            overflow-x: hidden;
            overflow-y: auto;
            display: block;
        }

        .group-job .item-group .item-job {
            position: relative;
            border-radius: 2px;
            background: #fff;
            border: 1px solid #e9e9e9;
            padding: 10px;
            padding-bottom: 20px;
            margin: 3px;
            width: 280px;
            width: calc(50% - 12px);
            width: -o-calc(50% - 12px);
            width: -ms-calc(50% - 12px);
            width: -moz-calc(50% - 12px);
            width: -webkit-calc(50% - 12px);
        }


            .group-job .item-group .item-job .name {
                font-size: 14px;
                border-bottom: 1px solid #f7f7f7;
                width: 100%;
                display: block;
                padding-bottom: 6px;
                margin-bottom: 10px;
                overflow: hidden;
                color: #0085b7;
            }

                .group-job .item-group .item-job .name:hover {
                    text-decoration: none;
                    color: #00aba9;
                }

            .group-job .item-group .item-job p {
                font-size: 12px;
            }

            .group-job .item-group .item-job .group-menber {
                display: inline-block;
                width: 100%;
                padding-left: 10px;
            }

            .group-job .item-group .item-job .dropdown {
                right: 5px;
                position: absolute;
                top: 11px;
            }

                .group-job .item-group .item-job .dropdown .fa {
                    color: #969696;
                    padding-right: 5px;
                }

                .group-job .item-group .item-job .dropdown button {
                    background: transparent;
                    border: none;
                    outline: none;
                }

                .group-job .item-group .item-job .dropdown .dropdown-menu {
                    right: 0 !important;
                    left: inherit;
                    width: 80px;
                    min-width: inherit;
                    font-size: 11px;
                }

                    .group-job .item-group .item-job .dropdown .dropdown-menu a {
                        padding: 3px 10px;
                    }

            .group-job .item-group .item-job .job-status {
                position: absolute;
                right: 0px;
                top: 27px;
                width: 24px;
                height: 24px;
                background-position: center center;
                background-repeat: no-repeat;
            }


                .group-job .item-group .item-job .job-status.done {
                    background-image: url(../images/ic_done.png);
                }

                .group-job .item-group .item-job .job-status.doing {
                    background-image: url(../images/ic_doing.png);
                }

                .group-job .item-group .item-job .job-status.pending {
                    background-image: url(../images/ic_pending.png);
                }

.progress-bar-done {
    background-color: #7bba3f;
}

.progress-bar-doing {
    background-color: #0fa5de;
}

.progress-bar-pending {
    background-color: #f39c12;
}

.lbl-form {
    font-weight: normal;
    width: 100%;
}



/*****************************************************tbl-work***************************************************************/
/****************************************************************************************************************************/

.tbl-work {
    display: table;
    vertical-align: middle;
    text-align: center;
}

    .tbl-work tr {
        display: table-row;
    }

    .tbl-work thead {
        display: table-header-group;
    }

    .tbl-work tbody {
        display: table-row-group;
    }

    .tbl-work tfoot {
        display: table-footer-group;
    }

    .tbl-work col {
        display: table-column;
    }

    .tbl-work colgroup {
        display: table-column-group;
    }

    .tbl-work td, .tbl-work th {
        display: table-cell;
        font-weight: normal;
    }

        .tbl-work td input {
            border: none;
            background: #fff;
        }

    .tbl-work tr.add-data td input {
        border: 1px solid #f9f9f9;
    }

    .tbl-work caption {
        display: table-caption;
    }

    .tbl-work th {
        vertical-align: middle;
        text-align: center;
        background: #f2f4f4;
        font-weight: normal !important;
        border-bottom: 1px solid #f9f9f9 !important;
        border-right: 1px solid #ddd;
    }

    .tbl-work thead tr:first-child :last-child {
        border-right: 1px solid transparent;
    }

    .tbl-work tbody tr:last-child td {
        border-bottom: 1px solid #dddddd;
    }

    .tbl-work tr {
        background-color: #ffffff;
    }

    .tbl-work tbody tr td {
        text-align: center;
        padding: 5px;
        vertical-align: middle;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }




        .tbl-work thead tr th:first-child, .tbl-work tbody tr td:first-child {
            /*width: 24px !important;
    padding: 0;*/
        }

        .tbl-work thead tr th:last-child, .tbl-work tbody tr td:last-child {
            min-width: 70px !important;
            padding: 0;
        }

        .tbl-work tbody tr td:first-child {
            font-weight: bold;
        }

    .tbl-work > tbody > tr:nth-of-type(odd) {
        background-color: #ffffff;
    }

    .tbl-work tbody tr td input {
        width: 100%;
    }

    .tbl-work tbody tr td.process {
        padding: 5px 10px;
        width: 30%;
    }

#tbl-work th:nth-child(2), #tbl-work tbody tr td:nth-child(2) {
    max-width: 300px;
    width: 300px;
}

#tbl-work td:nth-child(3), #tbl-work td:nth-child(4), #tbl-work td:nth-child(5), #tbl-work td:nth-child(6) {
    width: 90px;
}

#tbl-work td:nth-child(7) {
    width: 120px;
    overflow: hidden;
    height: 44px;
    display: block;
    vertical-align: middle;
}

    #tbl-work td:nth-child(7) a {
        margin-bottom: 5px;
    }

.tbl-work > tbody > tr.parents .number {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0 3px;
}

.tbl-work > tbody tr.parents .number a {
    display: inline-block;
    float: left;
    width: 12px;
    height: 12px;
    background: #009cc9;
    margin: 3px;
    position: relative;
}

.tbl-work > tbody > tr.parents .number a:after {
    content: "\f067";
    position: absolute;
    top: -1px;
    left: 2px;
    font-size: 10px;
    color: #ffffff;
    font-family: FontAwesome;
}

.tbl-work > tbody > tr.parents .number a.show:after {
    content: "\f068";
}

.tbl-work > tbody tr:hover {
    background-color: #fcfdfd !important;
}

.tbl-work > tbody tr td {
    padding: 8px;
}

#tbl-work tr.parents {
    display: table-row;
    background: #fcfdfd;
}

    #tbl-work tr.parents input {
        border: 1px solid #fcfdfd;
        background: #fcfdfd;
    }

    #tbl-work tr.parents td:last-child button, #tbl-work tr.parents td:last-child .btn-trans {
        background: transparent;
        color: #009cc9;
        border: none;
        font-size: 16px;
        padding: 0 3px;
        width: 22px;
        height: 22px;
    }

    #tbl-work tr.parents td:last-child .btn-trans {
        padding: 0;
        margin: 0;
    }

#tbl-work > tbody > tr.open {
    display: table-row;
}

.rTable .rTableRow.open > td > table > tbody > tr {
    display: table-row;
}

    .rTable .rTableRow.open > td > table > tbody > tr.open > td > table > tbody > tr {
        display: table-row;
    }

        .rTable .rTableRow.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr {
            display: table-row;
        }

            .rTable .rTableRow.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr {
                display: table-row;
            }

                .rTable .rTableRow.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr {
                    display: table-row;
                }

                    .rTable .rTableRow.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr.open > td > table > tbody > tr {
                        display: table-row;
                    }

#tbl-work > tbody tr {
    display: none;
}

    #tbl-work > tbody tr.open table tbody tr {
        display: none;
    }

#tbl-work tr.open > td {
    background: #fcfdfd;
}

#tbl-work table {
    width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    margin-left: 30px;
    background: #7d7070;
    box-shadow: 0 1px 2px #eaeaea;
}

#tbl-work tr.parents ~ tr table {
    margin-top: 0;
    margin-bottom: 0;
}

#tbl-work tr.parents ~ tr.open table tr td {
    border-bottom: 0px solid #dddddd;
}

#tbl-work table > tbody tr:hover {
    background-color: #fff !important;
}

.tbl-work tr td:last-child button, .tbl-work table .btn-box.btn-trans {
    width: 22px;
    height: 22px;
    background: #00b09d;
    border-radius: 0;
    border: none;
    color: #fff;
    float: left;
    margin: 0 3px;
}

#work .input-search, #work .tab-work {
    float: left;
}

#tbl-work tr.open td {
    border-top: 1px solid #fdfdfd;
}

.tab-work {
    border-bottom: 1px solid transparent;
    margin: 0 0 0 7px;
}

    .tab-work > li > a {
        padding: 4px 8px;
        line-height: 14px;
        border: none !important;
        font-size: 15px;
        color: #737373;
    }

        .tab-work > li > a:hover {
            border-radius: 0;
        }

    .tab-work > li.active > a, .tab-work > li.active > a:focus, .tab-work > li.active > a:hover {
        color: #000;
        cursor: default;
        background-color: transparent !important;
        border: 1px solid transparent;
        border-bottom-color: transparent;
    }

#work .tab-content > .tab-pane,
#work .pill-content > .pill-pane {
    border: 1px solid transparent;
    border-top: 2px solid transparent;
    background: transparent;
    position: relative;
}

#work .tab-content {
    float: left;
    width: 100%;
}

.header-work .pull-right {
    margin-top: -25px;
}
/**************************accordion****************************/
.accordion, .accordion li.item-accordion {
    float: left;
    width: 100%;
}

    .accordion li .title-accordion {
        float: left;
        width: 100%;
        display: block;
        cursor: pointer;
        position: relative;
        color: #000000;
        font-size: 15px;
        padding: 10px 0 10px 34px;
        text-transform: uppercase;
        border-bottom: 1px dashed #92c9ca;
    }

        .accordion li .title-accordion:hover {
            color: #0079c1;
            text-decoration: none;
        }

.title-accordion span {
    display: block;
    font-size: 8px;
    text-align: center;
    line-height: 13px;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 5px;
    top: 9px;
    color: #fff;
    opacity: 0.8;
    background: #15a0d5;
    border: 2px solid #d0d0d0;
    border-radius: 50%;
}


.accordion li .content-accordion {
    position: relative;
    /*overflow: auto;*/ clear: BOTH;
    padding: 8px 0 0 40px;
}


    .accordion li .content-accordion:after {
        content: '';
        position: absolute;
        background: url("../images/ic_arrow_user.png") center center no-repeat;
        width: 50px;
        height: 50px;
        left: 0;
        top: 0;
    }


/*****************************************************************paging-group-job**********************************************/
/************************************************************************************************************************88**/

.paging-group-job {
    float: left;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -8px;
}

    .paging-group-job li {
        display: inline-block;
        padding: 0 2px;
    }

        .paging-group-job li a {
            display: inline-block;
            width: 6px;
            height: 6px;
            border-radius: 50%;
            background-color: #00a2bc;
        }

            .paging-group-job li a.active {
                background-color: red;
            }


/******************************slide mobile************************/



.devrama-slider.inner {
    padding-top: 0%;
    padding-bottom: 0%;
    height: 100% !important;
    width: 100% !important;
}

.nav-link {
    color: #fff !important;
    padding: 4px 8px !important;
    border: 1px solid #CA0501 !important;
    background-color: rgb(226, 64, 61) !important;
}

    .nav-link.active {
        color: #fff !important;
        padding: 4px 8px !important;
        border: 1px solid #696969 !important;
        background-color: gray !important;
    }

.button-slider {
    display: block !important;
    font-size: 0 !important;
    background-color: transparent !important;
    opacity: 1 !important;
    height: 56px !important;
    width: 56px !important;
    background-image: url("images/buttons.png");
    background-repeat: no-repeat;
    border: medium none currentColor;
}

.button-previous {
}

.button-previous {
    background-position: -56px 0;
    left: -28px !important;
}

    .button-previous:hover, button-previous:active {
        background-position: -56px -56px;
    }

.button-next {
    background-position: -168px 0;
    right: -29px !important;
}

    .button-next:hover, button-next:active {
        background-position: -168px -56px;
    }

.projector .active {
    background-color: transparent;
}





/************************************************************document*******************************************/
/*******************************************************************************************************/
.document .tab-content, .content-doc {
    float: left;
    width: 100%;
    position: relative;
}

.document .nav-tabs {
    float: left;
    background: #f2f4f6;
    padding: 5px;
    background: rgba(228,235,241,1);
    background: -moz-linear-gradient(top, rgba(228,235,241,1) 0%, rgba(228,235,241,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(228,235,241,1)), color-stop(100%, rgba(228,235,241,1)));
    background: -webkit-linear-gradient(top, rgba(228,235,241,1) 0%, rgba(228,235,241,1) 100%);
    background: -o-linear-gradient(top, rgba(228,235,241,1) 0%, rgba(228,235,241,1) 100%);
    background: -ms-linear-gradient(top, rgba(228,235,241,1) 0%, rgba(228,235,241,1) 100%);
    background: linear-gradient(to bottom, rgba(228,235,241,1) 0%, rgba(228,235,241,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ebf1', endColorstr='#e4ebf1', GradientType=0 );
}


    .document .nav-tabs li a {
        text-align: center;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        flex-direction: column;
        padding: 0;
        border-radius: 0;
        position: relative;
        background: #fff;
        color: #006288;
        border-color: #e6e6e6;
    }


        .document .nav-tabs li a .num {
            font-size: 16px;
            font-weight: bold;
            padding: 0px 0 2px;
        }

        .document .nav-tabs li a .img {
            position: absolute;
            bottom: 16px;
            background: #15a0d5;
            width: 20px;
            height: 20px;
            text-align: center;
            vertical-align: middle;
            display: flex;
            align-items: center;
            justify-content: center;
            display: none;
        }

        .document .nav-tabs li a .des {
            background: #fdfcfc;
            padding: 5px 26px 2px;
            width: 100%;
            font-size: 12px;
            border-top: 1px solid #f7f7f7;
        }

    .document .nav-tabs li.active a {
        color: #009ec4;
    }

    .document .nav-tabs li.active .img {
        border-radius: 3px 3px 0 0;
        background: #26b36e;
        display: block;
    }

    .document .nav-tabs li.active .des {
        background: #009ec4;
        color: #fff;
    }

.document .tab-content > .tab-pane, .document .pill-content > .pill-pane {
    border: 0px solid #ffffff;
    border-top: 0px solid #00aeef;
    background: transparent;
    padding: 0;
}

.document .form-search {
    background: #e4ebf1;
    width: 100%;
    padding: 15px 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    border-bottom: 3px solid #adbed2;
    margin-top: -1px;
    /*background: rgba(246,246,247,1);
    background: -moz-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(228,231,235,1) 51%, rgba(236,237,240,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,246,247,1)), color-stop(51%, rgba(228,231,235,1)), color-stop(100%, rgba(236,237,240,1)));
    background: -webkit-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(228,231,235,1) 51%, rgba(236,237,240,1) 100%);
    background: -o-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(228,231,235,1) 51%, rgba(236,237,240,1) 100%);
    background: -ms-linear-gradient(top, rgba(246,246,247,1) 0%, rgba(228,231,235,1) 51%, rgba(236,237,240,1) 100%);
    background: linear-gradient(to bottom, rgba(246,246,247,1) 0%, rgba(228,231,235,1) 51%, rgba(236,237,240,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f7', endColorstr='#ecedf0', GradientType=0 );*/
}

.document .pull-left {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

    .document .pull-left .form-group {
        float: left;
        height: auto;
        margin: 0;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

        .document .pull-left .form-group span {
            float: left;
            margin-right: 5px;
        }

        .document .pull-left .form-group input {
            width: 140px;
            height: 24px;
            line-height: 24px;
            padding: 2px 5px;
            font-size: 12px;
            border-radius: 2px;
            margin: 0 5px;
        }

        .document .pull-left .form-group .btn {
            padding: 1px 9px;
            border-radius: 2px;
            font-size: 12px;
            display: inline-block;
            height: 24px;
            background-color: #5d695d;
            border-color: #4c4c4c;
        }
/*************************table*********************/

/*.rTable {
    display: table;
    width: 100%;
}

.rTableRow {
    display: table-row;
}

.rTableHeading {
    display: table-header-group;
    font-weight: bold;
}

.rTableFoot {
    display: table-footer-group;
    font-weight: bold;
    background-color: #ddd;
}

.rTableBody {
    display: table-row-group;
}

.rTableCell, .rTableHead {
    display: table-cell;
}

.rTableHead {
    padding: 15px 10px;
    vertical-align: middle;
    text-align: center;
    background: #f2f4f4;
    font-weight: normal !important;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #ddd;
    box-shadow: inset 0 2px 0 #f5f5f5;
}

.rTableRow .progress-group {
    min-width: 120px;
}

.rTableRow .box-time {
    width: 100%;
    border-bottom: 1px solid #dddddd;
}

.rTableRow .start-time {
    width: 50%;
    float: left;
    border-right: 1px solid #dddddd;
}

.rTableRow .end-time {
    width: 50%;
    padding-left: 5px;
    float: left;
}

.rTableCell {
    padding: 5px;
    border-bottom: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
    vertical-align: middle;
    background: #fcfdfd;
    text-align: center;
}

.rTableRow .rTableCell:last-child, .rTableRow .rTableHead:last-child {
    border-right: 1px solid #f5f5f5;
}

.rTable .rTableRow.parents .number {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0 3px;
}

    .rTable .rTableRow.parents .number a {
        display: inline-block;
        float: left;
        width: 12px;
        height: 12px;
        background: #009cc9;
        margin: 3px;
        position: relative;
    }

        .rTable .rTableRow.parents .number a:after {
            content: "\f067";
            position: absolute;
            top: -3px;
            left: 2px;
            font-size: 10px;
            color: #ffffff;
            font-family: FontAwesome;
        }

        .rTable .rTableRow.parents .number a.show:after {
            content: "\f068";
        }

.rTable .rTableRow.parents {
    display: table-row;
    background: #fcfdfd;
}

.rTable .rTableCell:first-child {
    width: 60px;
}

.rTable .rTableRow .number a {
    width: 21px;
    display: block;
    height: 1px;
    float: left;
}

.rTable .rTableRow .number .levle {
    font-weight: normal;
}

.rTable .rTableRow.parents input {
    border: 1px solid #fcfdfd;
    background: #fcfdfd;
}*/
.rTable {
    float: left;
    width: 100%;
}

    .rTable .rTableRow {
        float: left;
        width: 100%;
        height: 40px;
        display: flex;
        align-items: center;
        border-bottom: 1px solid #ddd;
        border-left: 1px solid #ddd;
    }

        .rTable .rTableRow .rTableCell {
            float: left;
            text-align: center;
            padding: 5px;
            border-right: 1px solid #ddd;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

    .rTable #table-master {
        width: 100%;
        display: flex;
        align-items: center;
        text-align: center;
        flex-wrap: wrap;
        font-weight: bold;
        border-bottom: 2px solid #ddd;
        vertical-align: middle;
        text-align: center;
        justify-content: flex-start;
        background: #f2f4f4;
        border-bottom: 1px solid #dddddd;
        border-right: 1px solid #ddd;
        box-shadow: inset 0 2px 0 #f5f5f5;
    }

        .rTable #table-master .rTableHead {
            float: left;
            padding: 15px 10px;
            position: relative;
        }

        .rTable #table-master .time {
            transition: all 600ms;
        }

            .rTable #table-master .time a {
                position: absolute;
                top: 26px;
                left: -9px;
                color: #000;
                width: 14px;
                border-radius: 50%;
                background: rgba(255, 255, 255, 0.76);
                height: 14px;
                line-height: 13px;
            }

    .rTable .box-time {
        width: 100%;
        float: left;
    }

    .rTable .start-time {
        width: 50%;
        float: left;
        border-right: 1px solid #ddd;
    }

    .rTable .end-time {
        width: 50%;
        float: left;
    }

    .rTable .parents > .rTableRow .number {
        display: inline-block;
        white-space: nowrap;
        vertical-align: middle;
        padding: 0 3px;
    }

        .rTable .parents > .rTableRow .number a {
            display: inline-block;
            float: left;
            width: 12px;
            height: 12px;
            background: #009cc9;
            margin: 3px;
            position: relative;
        }

            .rTable .parents > .rTableRow .number a:after {
                content: "\f067";
                position: absolute;
                top: -3px;
                left: 2px;
                font-size: 10px;
                color: #ffffff;
                font-family: FontAwesome;
            }

            .rTable .parents > .rTableRow .number a.show:after {
                content: "\f068";
            }

.btn-trans {
    background: transparent;
    color: #009cc9;
    border: none;
    font-size: 16px;
    padding: 0 3px;
    width: 22px;
    height: 22px;
    padding: 0;
    margin: 0;
    float: none;
    top: 3px;
    display: inline-grid;
    position: relative;
}

button.btn-trans {
    margin-top: -3px;
}

.btn-trans:hover {
    background: transparent;
    color: red;
    border: none;
}

.btn-trans a {
    display: block;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}

.childs {
    display: none;
}

    .childs.open {
        display: table;
        width: 100%;
        height: auto;
    }

.form-group .form-control {
    margin: 0;
    padding: 0 5px;
}



@media only screen and (min-width:1367px) {
    .group-employee .employee-item, .group-pro .pro-item {
        width: calc(16.6% - 20px);
        width: -o-calc(16.6% - 20px);
        width: -moz-calc(16.6% - 20px);
        width: -webkit-calc(16.6% - 20px);
        width: -ms-calc(16.6% - 20px);
    }
}

@media only screen and (max-width:1200px), only screen and (max-device-width:1200px) {
    .works-group, .works-detail {
        width: 100%;
        margin: 0;
    }

    .works-detail {
        display: none;
        width: 90%;
        height: auto;
        max-height: 575px;
        position: fixed;
        top: 5%;
        left: 5%;
        bottom: 5%;
        z-index: 1111;
        padding: 15px;
        overflow: hidden;
        overflow-y: auto;
        animation: ani_1 1s;
        -moz-animation: ani_1 1s;
        -ms-animation: ani_1 1s;
        -webkit-animation: ani_1 1s;
        background: #fff;
    }

        .works-detail .close {
            display: block;
        }

    .tbl-work th:nth-child(2), .tbl-work tbody tr td:nth-child(2) {
        max-width: 220px;
        width: 220px;
    }
}

@media only screen and (max-width:1200px), only screen and (max-device-width:1200px) {
    .pull-right .btn-box, .pull-right .btn-box input, .pull-right .btn-box a, .pull-right .btn-box .upload-file:before {
        width: 24px;
        height: 24px;
    }

        .pull-right .btn-box input, .pull-right .btn-box > a {
            opacity: 0;
            color: transparent;
        }

        .pull-right .btn-box.upload-file:before {
            content: '';
        }
}

@media only screen and (min-width:768px) {
    ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: #F5F5F5;
    }

    ::-webkit-scrollbar {
        width: 6px;
        background-color: #F5F5F5;
    }

    ::-webkit-scrollbar-thumb {
        background-color: #4f4f4f;
    }

    .box-job::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: #F5F5F5;
    }

    .box-job::-webkit-scrollbar {
        background-color: #bdbdbd;
    }

    .box-job::-webkit-scrollbar-thumb {
        background-color: #b9b9b9;
    }

    .group-job .item-group .box-job {
        padding-right: 6px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (max-width:991px), only screen and (max-device-width:991px) {
    /****before *******
        ********fixed 991 display menu mobile*/
    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }
    /****end *******
        ********fixed 991 display menu mobile*/

    #navbar {
        border-color: rgb(21, 160, 213);
        position: fixed;
        left: 0;
        top: 50px;
        bottom: 0;
        z-index: 1000;
        background: #1b9bcc;
        width: 220px;
        max-height: initial;
        box-shadow: 0 1px 0 #0e93c5;
        border-top: 1px solid rgb(51, 176, 224);
        overflow: hidden;
        overflow-y: auto;
    }

        #navbar .navbar-nav > li {
            width: 100%;
            box-shadow: 0 1px 0 #0e93c5;
            border-bottom: 1px solid rgb(51, 176, 224);
        }

            #navbar .navbar-nav > li:first-child {
                padding-top: 10px;
            }

            #navbar .navbar-nav > li > .dropdown-menu {
                position: relative;
                width: 98%;
                background: rgb(188, 255, 252);
                border-radius: 0;
            }

    .navbar-default .navbar-nav > li > a {
        padding: 8px 12px;
        color: #000;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #fff;
        background-color: rgba(255, 255, 255, 0.21);
        box-shadow: inset 0 0 1px rgb(195, 238, 255);
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        color: #000000;
        background-color: rgba(255, 255, 255, 0);
    }

    .navbar-default .navbar-nav > .dropdown > a .caret {
        top: 40%;
        position: absolute;
        right: 12px;
    }

    .navbar-nav .open .dropdown-menu {
        position: absolute;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #fff;
        border: 0;
        -ms-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        -o-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        -moz-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
        box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    }

    .group-pro .pro-item, .group-employee .employee-item {
        width: calc(33.33% - 20px);
        width: -o-calc(33.33% - 20px);
        width: -moz-calc(33.33% - 20px);
        width: -webkit-calc(33.33% - 20px);
        width: -ms-calc(33.33% - 20px);
        max-width: initial;
    }

    .group-box .group-btn.pull-left, .group-title {
        display: none;
    }

    .header-work .pull-right {
        margin-top: 0px;
    }
}

@media only screen and (max-width:767px), only screen and (max-device-width:767px) {
    .group-job .item-group {
        padding: 8px;
    }




    .content-page .pull-right {
        margin-bottom: 8px;
    }

    #detailEmp .modal-dialog {
        width: 92%;
        margin-left: 4%;
    }

    .group-employee .employee-item {
        width: 50%;
    }

    .content-page {
        width: 100%;
        padding: 10px;
        position: relative;
    }

    .group-pro .pro-item, .group-employee .employee-item {
        width: calc(50% - 20px);
        width: -o-calc(50% - 20px);
        width: -moz-calc(50% - 20px);
        width: -webkit-calc(50% - 20px);
        width: -ms-calc(50% - 20px);
    }

        .group-employee .employee-item .link-edit {
            opacity: 1;
            height: inherit;
        }

    .works-detail.dataTables_wrapper {
        padding: 0;
    }

    .works-detail .tab-content > .tab-pane, .works-detail .pill-content > .pill-pane {
        padding: 0;
    }

    .project-right {
        padding: 0;
    }
}

@media only screen and (max-width:500px), only screen and (max-device-width:500px) {
    .header-work .pull-right {
        width: 100%;
    }

    #work .input-search {
        float: left;
        width: calc(100% - 90px);
        width: -o-calc(100% - 90px);
        width: -ms-calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    #work .tab-work {
        display: block;
        width: 100%;
        text-align: right;
    }

    .nav-tabs > li {
        float: right;
    }

    .document .nav-tabs > li {
        float: left;
        width: 33.33%;
        height: 46px;
    }
}

@media only screen and (max-width:420px), only screen and (max-device-width:420px) {
    .navbar-brand {
        display: none;
    }

    .group-employee .employee-item {
        width: 100%;
        margin: 4px 0;
        background: #f9f9f9;
    }

    .group-breadcrumb .breadcrumb.pull-left {
        width: 100%;
    }

    .group-breadcrumb {
        display: block;
    }

        .group-breadcrumb .breadcrumb.pull-right {
            width: 100%;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -ms-justify-content: space-between;
            -webkit-justify-content: space-between;
            justify-content: space-between;
            align-items: center;
        }

            .group-breadcrumb .breadcrumb.pull-right > li {
                display: inline-block;
                text-align: right;
            }

                .group-breadcrumb .breadcrumb.pull-right > li .input-search input[type=text] {
                    width: 100%;
                }

    .group-pro .pro-item, .group-employee .employee-item {
        width: 100%;
        max-width: initial;
        margin: 2px 0;
    }

    #detailEmp .nav > li > a {
        padding: 3px 2px;
        font-size: 11px;
    }

    .modal-body {
        padding: 20px;
    }

    #detailEmp .employee-item .content p {
        display: block;
    }

    #detailEmp .employee-item .content input, #detailEmp .employee-item .content .form-control {
        min-width: initial;
        width: 100%;
    }

    #detailEmp .form-group {
        display: block;
    }

        #detailEmp .form-group label, #detailEmp .form-control {
            width: 100%;
        }

            #detailEmp .form-group label:after {
                right: inherit;
            }

    .col-xs-12 {
        padding: 0;
    }

    .input-search input[type=text] {
        /*width: 130px;*/
    }

    .modal-dialog {
        width: 90% !important;
        left: 5% !important;
        top: 10% !important;
        margin: 0 !important;
    }

    .project-right {
        padding: 2px;
    }

    .tab-content > .tab-pane, .pill-content > .pill-pane {
        padding: 5px;
        border: 0px solid #ffffff;
        border-top: 0px solid #ffffff;
        background: #ffffff;
    }

    .group-job .item-group {
        /*min-width: 260px;*/
        margin: 3px;
    }

    .group-job {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-flow: row;
        overflow: hidden;
        overflow-x: hidden;
    }
}
